package com.chenyang.nse.bussiness.entity.vo;

import java.util.ArrayList;
import java.util.List;

public class HiveEncType {
   public List<String> getFileFormatList() {
      List<String> items = new ArrayList();
      items.add("ORC");
      items.add("TextFile");
      items.add("Sequence");
      items.add("RCFile");
      items.add("Parquet");
      return items;
   }
}
